/*------------------------------------*\
    Variabili Backend Progetto
	Depureco 2023
\*------------------------------------*/


/* Variables ---------------- */

:root {
	--color-wp-block-layout: #1e88e5;
	/* Bordo dei blocchi Layout, sempre azzurro */
	--color-wp-block-content: #ff6900;
	/* Bordo dei blocchi Content, sempre rosso/arancio */

	--color-wp-block-header: #003EAB;
	/* Bg testalino blocchi Canva, di solito primary del cliente */
	--color-wp-block-title: #fff;
	/* Colore titolo testalino blocchi Canva */
	--color-wp-block-subtitle: #ccc;
	/* Colore sottotitolo testalino blocchi Canva */
	--color-wp-block-bg-icon: #eee;
	/* Colore background icona blocchi Canva */
}

.acf-field[data-name="post_title"],
.acf-field[data-name="post_url"] {
	display: block;
}



/**
 * Nasconde sticky post dai pannelli wp-admin.
 */
body.wp-admin.post-type-post .interface-interface-skeleton__sidebar .components-panel__body.edit-post-post-status .edit-post-post-schedule+.components-panel__row {
	display: none;
}

.quick-edit-row .inline-edit-col-right div.inline-edit-col> :last-child>label.alignleft:last-child {
	display: none !important;
}



/*Campi People*/
.acf-field[data-name="nickname"],
.acf-field[data-name="qualification"],
/* .acf-field[data-name="company_name"], */
.acf-field[data-name="country"],
.acf-field[data-name="quote"],
.acf-field[data-name="biography"],
.acf-field[data-name="phone_number"],
.acf-field[data-name="email_address"],
.acf-field[data-name="website_url"],
.acf-field[data-name="facebook_url"],
.acf-field[data-name="instagram_url"],
.acf-field[data-name="rating"],

/*Canva - Campi Extra*/

	/*Campi Comuni*/
	#post-campi-comuni .acf-field[data-name="featured_icon"],
	#post-campi-comuni .acf-field[data-name="featured_video"],
	#post-campi-comuni .acf-field[data-name="toptitle"],
	#post-campi-comuni .acf-field[data-name="title"],

	/*#post-campi-comuni .acf-field[data-name="subtitle"], */

	/*Campi Evento Standard*/
	/* #post-campi-evento .acf-field[data-key="field_4xs1l6bnbdy3osit"] */
	#post-campi-evento .acf-field[data-name="city"],
	#post-campi-evento .acf-field[data-name="location"],
	#post-campi-evento .acf-field[data-name="address"],

	/*Campi Settings*/
	#post-campi-settings .acf-field[data-key="field_s7ek3v7pzqz28r9u"]
	/* #post-campi-settings .acf-field[data-name="redirect_url"],
	#post-campi-settings .acf-field[data-name="redirect_status_code"],
	#post-campi-settings .acf-field[data-name="css_classes"],
	#post-campi-settings .acf-field[data-name="css_stylesheet"],
	#post-campi-settings .acf-field[data-name="css_stylesheet_mode"],
	#post-campi-settings .acf-field[data-name="js_script"],
	#post-campi-settings .acf-field[data-name="js_script_mode"] */
{
	display: none !important;
}
